/*########################################################################################################################################################
	PADRONIZANDO NAVEGADORES
/*#######################################################################################################################################################*/
form {
	padding						: 0;
	margin						: 0;
	text-align					: right;
}
form fieldset {
	display						: block;
	margin						: 0;
	border						: 0;
	padding						: 0;
	text-align					: left;
}
form fieldset legend {
	display						: none;
}
form fieldset .radios label {
	display						: inline;
}
input[type=hidden] {
	display						: none !important;
	visibility					: hidden !important;
}
/*########################################################################################################################################################
	TAGS
/*#######################################################################################################################################################*/
input, textarea {
	width						: auto; 
	height						: 35px;	
	margin						: 0;
	padding						: 0px 0px;
	border						: none;
	background					: #fff;
	font						: 1em;
	color						: #333;
   -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
}


.Campo {
	width						: 285px;
	height						: 24px;	
	margin						: 0;
	padding						: 3px 5px;
	border						: none;
	background					: #f0f0f0;
	font						: 1em;
	color						: #333;
   -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.12);



	border-top-width			: 3px;		
	border-top-style			: solid;
	border-top-color			: #ae9719;

}
.CampoBuscaTop {
	width						: 240px;
	height						: 29px;	
	margin						: 0;
	padding						: 3px 5px;
	border						: none;
	background					: #f0f0f0;
	font						: 1em;
	color						: #333;
   -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.12);



	border-top-width			: 3px;		
	border-top-style			: solid;
	border-top-color			: #ae9719;

}
.CampoBusca {
	width						: 240px;
	height						: 30px;	
	margin						: 0;
	padding						: 3px 5px;
	border						: none;
	background					: #FFFFFF;
	font						: 1em;
	color						: #a4a4a4;
   -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.12);



	border-top-width			: 3px;		
	border-top-style			: solid;
	border-top-color			: #ae9719;

}

input:focus, textarea:focus {
	color						: #FFF;
	background					: #a4a4a4;
}
input[type="radio"] {
	background					: none;
}
textarea {
	width						: 75%;
	height						: auto;
	margin						: 0;
}


/*########################################################################################################################################################
	FORM PADRÃO
/*#######################################################################################################################################################*/
form fieldset label {
	display				: block;
	margin				: 5px 0 10px 0;
	clear				: both;
	overflow			: auto;
}
	form fieldset label strong {
		width			: 85%;
		display			: block;
		float			: left;
		text-align		: right;
	}
		form fieldset label strong span {
			display		: block;
			text-align	: right;

		}
	form fieldset input, form fieldset select {
		width			: 85%;
		float			: left;
	}
	form fieldset select {
		width			: 75%;
		padding-right	: 0;
	}
	
	label.REQUIRED {
		color:#DD3B36;
	}

/*########################################################################################################################################################
	FM_CONTATO
/*#######################################################################################################################################################*/

form#FM_CONTATO div.INPUT {
	float		: left;
	height		: 35px;
	padding		: 0 5px;
	margin		: 10px 0 0 1%;
}

form#FM_CONTATO {
	margin-right				: 10px;
}
form#FM_CONTATO fieldset label {
	width		: 20%;
	display		: block;
	margin-top	: 10px;
	float		: left;
	clear		: both;
	text-align	: right;
}

form#FM_CONTATO fieldset label span {
	width		: 85%;
	display		: block;
	text-align	: right;
	color		: #999;
	font-family					: 'Archivo Narrow', Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-weight					: normal;
	font-size					: 12px;
	line-height					: 16pt;	
	letter-spacing				: 1px;
	color						: #777777;
}


form#FM_CONTATO fieldset input, form#FM_CONTATO fieldset select {
	width		: 720px;
	height		: 34px;
	padding		: 5px;
	margin		: 10px 0 0 1%;
	float		: right;
}
	form#FM_CONTATO fieldset select {
	width		: 50%;
		height	: 34px;
		padding	: 2px 5px;
	}
	
	
form#FM_CONTATO fieldset textarea {
	width		: 720px;
	float		: right;	
	padding		: 5px;
	margin-top	: 10px;
	margin-left	: 6px;	
	padding		: 2px 5px;	
}
form#FM_CONTATO fieldset BT_ENVIAR {
	width		: 700px;
	float		: right;	
	padding		: 5px;
	margin-top	: 10px;
	margin-left	: 6px;	
	padding		: 2px 5px;	
}
	/*########################################################################################################################################################
	FM_CAD
/*#######################################################################################################################################################*/

form#FM_CAD div.INPUT {
	float		: left;
	height		: 35px;
	padding		: 0 5px;
	margin		: 10px 0 0 1%;
}

form#FM_CAD {
	margin-right				: 10px;
}
form#FM_CAD fieldset label {
	width		: 20%;
	display		: block;
	margin-top	: 10px;
	float		: left;
	clear		: both;
	text-align	: right;
}

form#FM_CAD fieldset label span {
	width		: 100%;
	display		: block;
	text-align	: right;
	color		: #999;
	font-family					: 'Archivo Narrow', Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-weight					: normal;
	font-size					: 12px;
	line-height					: 16pt;	
	letter-spacing				: 1px;
	color						: #777777;
}


form#FM_CAD fieldset input, form#FM_CAD fieldset select {
	width		: 430px;
	height		: 34px;
	padding		: 5px;
	margin		: 10px 0 0 1%;
	float		: right;
}
	form#FM_CAD fieldset select {
	width		: 30%;
		height	: 34px;
		padding	: 2px 5px;
	}
	
	
form#FM_CAD fieldset textarea {
	width		: 430px;
	float		: right;	
	padding		: 5px;
	margin-top	: 10px;
	margin-left	: 6px;	
	padding		: 2px 5px;	
}
form#FM_CAD fieldset BT_ENVIAR {
	width		: 440px;
	float		: right;	
	padding		: 5px;
	margin-top	: 10px;
	margin-left	: 6px;	
	padding		: 2px 5px;	
}
	

/*########################################################################################################################################################
	FORM LOGIN
/*#######################################################################################################################################################*/
div#COLUNA form {
	margin			: 0 10px;
}
	div#COLUNA form input {
		width		: 90%;
		padding		: 1px 5px;
	}
	
	div#COLUNA input.BOTAO {
		width		: auto;
		float		: right;
	}
/*########################################################################################################################################################
	BOTÕES
/*#######################################################################################################################################################*/
.BOTAO {
	width						: auto;
	margin						: 0 5px;	
	padding						: 5px 10px;
	cursor						: pointer;
	font-weight					: bold;
	float						: none;
	color						: #FFF;
}
.BTTEXTO {
	width						: 90px;
	height						: 30px;
		

	cursor						: pointer;
	font-family					: 'Archivo Narrow', Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-weight					: 400;
	font-size					: 15px;
	text-decoration				: none; 
	color						: #fff; 
	float						: right;
	background					: #999;		


   -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.2);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.12);
	
}


/*########################################################################################################################################################
	EXTRAS
/*#######################################################################################################################################################*/
.NADA {
	width						: auto !important;
	height						: auto !important;
	margin						: 0 !important;
	padding						: 0 !important;
	border						: 0 !important;
	background					: none !important;
}
fieldset.INLINE  {
	text-align	: center;
}
fieldset.INLINE input {
	float		: none !important;
	width		: 100px;
	padding		: 5px 10px 
}
fieldset.INLINE input.BOTAO {
	width		: auto !important;
}